## kbfx-trinity 14.0.12

=== plugins/plasmoids/CMakeLists.txt ===
#################################################
#
#  (C) 2011 Timothy Pearson
#  kb9vqf (AT) pearsoncomputing.net
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

include_directories(
  ${TQT_INCLUDE_DIRS}
  ${TDE_INCLUDE_DIR}
  ${CMAKE_BINARY_DIR}
  ${CMAKE_SOURCE_DIR}/src
  ${CMAKE_SOURCE_DIR}/kbfxlib/common
  ${CMAKE_SOURCE_DIR}/kbfxlib/data
  ${CMAKE_SOURCE_DIR}/plugins/common
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${CMAKE_BINARY_DIR}/kbfxlib/common
  ${CMAKE_BINARY_DIR}/kbfxlib/data
)


##### kbfxplasmadataplasmoid ####################

set( target kbfxplasmadataplasmoid )

set( ${target}_SRCS
  kbfxplasmadatapluginplosmoid.cpp
)

tde_add_library( ${target} SHARED AUTOMOC
  SOURCES ${${target}_SRCS}
#   VERSION 4.2.0
  LINK DCOP-shared tdecore-shared tdeui-shared tdeio-shared tdehtml-shared ${M_LIBRARY} kbfxdata-shared
  DESTINATION ${LIB_INSTALL_DIR}/kbfx/plugins
)


##### headers #######################################

file( GLOB HEADERS *.h )
INSTALL(FILES ${HEADERS} DESTINATION ${INCLUDE_INSTALL_DIR}/kbfx/plugins)
