## kbfx-trinity 3.5.13.2

=== debian/changelog ===
kbfx-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 08 Jun 2013 17:58:48 +0200

kbfx-trinity (0.4.9.3.1-2) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kbfx-trinity (0.4.9.3.1-1) intrepid; urgency=low

  * Moved to /opt/trinity

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 29 Mar 2009 23:49:00 -0600

kbfx (0.4.9.3.1-1) unstable; urgency=low

  * New upstream release. (Closes: #414217, #421761)

  [Fathi Boudra]
  * Remove xdg appsdir patch. Merged upstream.

  [Mark Purcell]
  * Update debian/watch.
  * Robust get-orig-source target.

 -- Fathi Boudra <fboudra@free.fr>  Thu, 17 May 2007 09:03:51 +0200

kbfx (0.4.9.3~20070117-1) experimental; urgency=low

  * New upstream release
  * convert package to cmake
  * Update 10_use_xdg_appsdir and 11_fix_desktop_categories patches.
  * Add 2 patches to fix doc path and files to install.
  * control: replace automake1.8 by cmake as depends
  * docs: update to reflect new doc path
  * Cleanup lintian overrides
  * rules: for empty LIB_SUFFIX as kbfx doesn't detect it properly.

 -- Fathi Boudra <fboudra@free.fr>  Fri, 19 Jan 2007 01:44:58 +0100

kbfx (0.4.9.2~rc4-1) unstable; urgency=low

  * New upstream release (Closes: #385466)
  * Add ./debian/rules get-orig-source for http://buildserver.net
  * Remove rc3 patch

 -- Fathi Boudra <fboudra@free.fr>  Mon, 20 Nov 2006 11:10:47 +0100

kbfx (0.4.9.2~rc3-2) unstable; urgency=low

  * Add patch to sync properly with rc3 changes

 -- Fathi Boudra <fboudra@free.fr>  Thu,  9 Nov 2006 10:35:42 +0100

kbfx (0.4.9.2~rc3-1) unstable; urgency=low

  * New upstream release

 -- Fathi Boudra <fboudra@free.fr>  Wed, 18 Oct 2006 15:05:05 +0200

kbfx (0.4.9.2~rc2-1) unstable; urgency=low

  * Fix kbfxconfig.desktop categories (Closes: #384257)
  * Remove autoconf 2.60 patch, merged upstream
  * Add patch to install desktop file in xdg apps dir
  * Remove source.lintian-overrides, CVS dir fixed

 -- Fathi Boudra <fboudra@free.fr>  Mon, 25 Sep 2006 16:00:59 +0200

kbfx (0.4.9.1+20060611cvs-1) unstable; urgency=low

  * New upstream release
  * Fix autoconf2.60 detection (Closes: #380026)
  * Clean up copyright file
  * Clean up source.lintian-overrides
  * Clean up rules

 -- Fathi Boudra <fboudra@free.fr>  Wed,  2 Aug 2006 08:10:12 +0200

kbfx (0.4.9.1-1) unstable; urgency=low

  * Initial release (Closes: #335238)
  * lintian override: special comment about rpath problem

 -- Fathi Boudra <fboudra@free.fr>  Mon, 26 Jun 2006 16:23:48 +0200
