=== debian/control ===
Source: kbfx-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 5), quilt, cmake, kdelibs4-trinity-dev
Standards-Version: 3.8.4

Package: kbfx-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kbfx-kde3 (<< 4:3.5.13)
Breaks: kbfx-kde3 (<< 4:3.5.13)
Description: an alternative to K-Menu for KDE [Trinity]
 KBFX is an alternative to the classical K-Menu button and its menu.
 It improves the user experience by enabling him to set a bigger (and thus more
 visible) start button and by finally replacing the Win95-like K-Menu.
 If you still want the old menu, because you're used to it, it is still
 available as an option in kbfx. We recommend, however, that you give the Spinx
 bar a try.
 .
  Homepage: http://www.kbfx.org
