=== debian/control ===
Source: kbfx-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, cmake, tdelibs14-trinity-dev
Standards-Version: 3.8.4

Package: kbfx-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kbfx-kde3 (<< 4:14.0.0~), kbfx-trinity (<< 4:14.0.0~)
Breaks: kbfx-kde3 (<< 4:14.0.0~), kbfx-trinity (<< 4:14.0.0~)
Description: an alternative to T-Menu for TDE [Trinity]
 KBFX is an alternative to the classical T-Menu button and its menu.
 It improves the user experience by enabling him to set a bigger (and thus more
 visible) start button and by finally replacing the Win95-like T-Menu.
 If you still want the old menu, because you're used to it, it is still
 available as an option in kbfx. We recommend, however, that you give the Spinx
 bar a try.
 .
  Homepage: http://www.kbfx.net
