=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Package: kbfx-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kbfx-kde3 (<< 4:14.0.0~), kbfx-trinity (<< 4:14.0.0~)
-Breaks: kbfx-kde3 (<< 4:14.0.0~), kbfx-trinity (<< 4:14.0.0~)
+Replaces: kbfx-trinity (<< 4:14.0.0~)
+Breaks: kbfx-trinity (<< 4:14.0.0~)
 Description: an alternative to T-Menu for TDE [Trinity]
  KBFX is an alternative to the classical T-Menu button and its menu.
  It improves the user experience by enabling him to set a bigger (and thus more
