## kbfx-trinity 14.1.0

=== debian/changelog ===
kbfx-trinity (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#kbfx

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 20 Apr 2023 15:15:14 +0200
