=== debian/changelog ===
kbfx-trinity (4:14.1.1-0ubuntu16.04.0+0) xenial; urgency=low

  * Automated git build for r14.1.1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.1#kbfx

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 04 Sep 2023 02:50:47 +0200
