## kbfx-trinity 14.1.3

=== debian/changelog ===
kbfx-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#kbfx

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 10 Jul 2024 23:02:59 +0200
