## kbfx-trinity 14.1.4

=== debian/changelog ===
kbfx-trinity (4:14.1.4-0ubuntu20.04.0+0) focal; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#kbfx

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 23:37:00 +0200
