=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Uploaders: Fathi Boudra <fboudra@free.fr>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs14-trinity-dev
+Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev
 Standards-Version: 3.8.4
 
 Package: kbfx-trinity
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: kbfx-trinity (<< 4:14.0.0~)
-Breaks: kbfx-trinity (<< 4:14.0.0~)
+Replaces: kbfx-kde3 (<< 4:14.0.0~), kbfx-trinity (<< 4:14.0.0~)
+Breaks: kbfx-kde3 (<< 4:14.0.0~), kbfx-trinity (<< 4:14.0.0~)
 Description: an alternative to T-Menu for TDE [Trinity]
  KBFX is an alternative to the classical T-Menu button and its menu.
  It improves the user experience by enabling him to set a bigger (and thus more
