## kbfx-trinity 14.1.5~pre1

=== debian/changelog ===
kbfx-trinity (4:14.1.5~pre1-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 6af8430d344c649bf6e94467673cb857d383272f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#kbfx

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
