## kbfx-trinity 14.1.5

=== doc/CMakeLists.txt ===
#################################################
#
#  (C) 2013 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( en )

install(
    FILES
	AUTHORS
#	ChangeLog
#	COPYING
	CREDITS
	HACKING
#	HOWTO
#	INSTALL
#	KNOWN_BUGS
#	LICENSE
#	NEWS
#	README
#	TODO
    DESTINATION
        ${SHARE_INSTALL_PREFIX}/doc/kbfx
)
