=== plugins/CMakeLists.txt ===
#################################################
#
#  (C) 2011 Timothy Pearson
#  kb9vqf (AT) pearsoncomputing.net
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( applications )
add_subdirectory( common )
add_subdirectory( plasmoids )
add_subdirectory( recentstuff )
add_subdirectory( settings )
tde_conditional_add_subdirectory( USE_STRIGI strigi )
