=== plugins/common/CMakeLists.txt ===
file(GLOB HEADERS *.h)

install(FILES ${HEADERS} DESTINATION ${INCLUDE_INSTALL_DIR}/kbfx/plugins)
