=== skin/raster/default/CMakeLists.txt ===
file(GLOB PNGFILES *.png kbfxlayoutrc kbfxfontrc version-2 )

install(FILES ${PNGFILES}
    DESTINATION ${DATA_INSTALL_DIR}/kbfx/skins/default)
