## kbfx-trinity 14.1.6~pre0

=== debian/changelog ===
kbfx-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 6af8430d344c649bf6e94467673cb857d383272f
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kbfx

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
