## kbfx-trinity 14.1.6~pre1

=== debian/changelog ===
kbfx-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 3b1e2e87d4cdfc8314ddb2ce2cf84b157619f478
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kbfx

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:03:18 +0100
