## kbfx-trinity 14.2.0~pre33

=== debian/changelog ===
kbfx-trinity (4:14.2.0~pre33-0ubuntu24.04.0+6) noble; urgency=low

  * Automated git build for 6d588fc13e21d9f3f2ad286e92248da5e33d9bcb
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kbfx

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
