## kbfx-trinity 14.2.0~pre34

=== debian/changelog ===
kbfx-trinity (4:14.2.0~pre34-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 2a7e2e31d6a3d833172491d5fdf731bbdcc4c6c0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kbfx

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:05:33 +0100
